/* Sitewide styles */


html, button, input, select, textarea,
    .pure-g [class *= "pure-u"] {
        /* Set your content font stack here: */
        font-family: 'GothamRounded', Arial, Helvetica, sans-serif;
    }

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}


a {
    text-decoration: none;
}


@media (max-width: 567px) {
    .hidden-xs {
        display: none;
    }
}

@media (max-width: 767px) {
    .hidden-sm {
        display: none;
    }
}

@media (max-width: 1023px) {
    .hidden-md {
        display: none;
    }
}

@media (max-width: 1279px) {
    .hidden-lg {
        display:none;
    }
}


@media (min-width: 568px) {
    .hidden-sm-up {
        display: none;
    }
}

@media (min-width: 768px) {
    .hidden-md-up {
        display: none;
    }
}

@media (min-width: 1024px) {
    .hidden-lg-up {
        display: none;
    }
}

@media (min-width: 1280px) {
    .hidden-xl-up {
        display:none;
    }
}


.pure-g-stretch {
	align-content:stretch;
}




.container {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.cf:after {
    content:"";
    display:block;
    clear:both;
}

.contactsearch {
    text-align: right;
    padding: 20px 60px 10px 265px;
}
.navheader {
    position: relative;
    top:0;
    left:0;
    right:0;
    overflow: visible;
    z-index:1;
}

.navheader .navmenu {
    padding: 5px 50px 0px 265px;
    text-align: right;
}

.nav-logo-bg {
    width: 237px;
    position: absolute;
    left: 25px;
    z-index: 1;
}

.nav-logo {
   width:100%;
   position: absolute;
   left: 50%;
   margin-left:-50%;
   max-width: none;
   top:50%;
   margin-top: -17%;
}

.contact-phone {
    font-size: 15px;
    font-weight: normal;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.contact-phone a {
	font-size: 20px;
    font-weight: bold;
    color: #fff;
}
@media (max-width: 767px) {
	.navheader .contact-phone {
		font-size: 13px;
		margin-right: 6px;
	}
	.navheader .contact-phone a {
		font-size: 15px;
	}
}

.hero-item, .content-hero {
  position: relative;
}

.hero-item img, .content-hero img {
    object-fit: cover;
    font-family: 'object-fit: cover;';
    max-height: 785px;
    width: 100%;
    min-height: 672px;
}

.hero-item:before, .content-hero:before {
    content: " ";
    position:absolute;
    display:block;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background-color: rgba(0,0,0,0.2);
}

.content-hero:before {
    bottom:4px;
}

/*.content-hero img {
    object-position: 0% 25%;
    font-family: 'object-fit: cover; object-position: 0% 25%;';
}*/

.centre-site .hero-item img {
    min-height: 637px;
    max-height: 637px;
}
.content-hero img {
    max-height: 484px;
    min-height: 357px;
}

.content-container {
    margin-bottom: 100px;
}

.content-container,
.breadcrumbs {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
    margin: 0 auto;
    width: 1165px;
    max-width: 100%;
}

.full-content-container {
    max-width: 1165px;
    width: 100%;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
      padding-bottom: 50px;
}

.breadcrumbs {
    padding-top: 32px;
    padding-bottom: 32px;
}

.hero-item .hero-title, .content-hero .hero-title {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 30%;
    
}

.staff-list {
	padding-left: 0;
	padding-right: 0;
}
.staff-member {
	margin: 0 20px 40px 20px;
}

.hero-item .hero-title h1, 
.content-hero .hero-title h1 {
    font-size: 45px;
}

.container .bx-wrapper {
    border: none;
}

.container .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.container .bx-wrapper .bx-pager.bx-default-pager a.active  {
    background-color: white;
}

.container .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: transparent;
    border: 2px solid white;
}

.container .bx-wrapper .bx-pager.bx-default-pager a {
    width: 15px;
    height: 15px;
    border-radius:15px;
}


.bx-controls.bx-has-pager {
    display: none;
}

.feature-container {
    overflow: hidden;
    padding: 80px 60px 90px 60px;
}

.centre-feature-container {
   overflow:hidden;
   padding: 60px 10px;
}
.centre-feature-container > div {
    max-width: 100%;
    width: 1265px;
    margin: 0 auto;
}

.navmenu ul.pure-menu-list {
    float: right;
    
}

.navheader .navmenu {
   /* letter-spacing: 1px;*/
    font-size: 17px;
    white-space: normal;
}

.pure-menu-horizontal .pure-menu-list.nav-bg {
    background-color: transparent;
}


.pure-menu-link, .pure-menu-disabled, .pure-menu-heading {
    padding: 0.5em 0.5em;
}

.pure-menu-active > .pure-menu-link, .pure-menu-link:hover, .pure-menu-link:focus {
    background-color: initial;
}

.pure-menu-children {
     /*background-color: rgb(106,118,134);*/
     text-align: left;
     padding: 15px;
     font-size: 14px;
}

.pure-menu-item.pure-menu-has-children {
    padding-bottom: 10px;
}

.navmenu.pure-menu-horizontal .pure-menu-children {
   margin-top:10px;
}

.navmenu.pure-menu-horizontal .pure-menu-list li:last-of-type .pure-menu-children {
   left: inherit;
   right: 0;
}

/*collapsing menu taken from http://purecss.io/layouts/tucked-menu-vertical/ */

      .nav-wrapper {
         /* margin-bottom: 1em;*/
          -webkit-font-smoothing: antialiased;
          height: 2em;
          -webkit-transition: height 0.5s;
          -moz-transition: height 0.5s;
          -ms-transition: height 0.5s;
          transition: height 0.5s;
          position: relative;
      }
      
      .nav-wrapper.open {
          height: 500px;
      }
      
   
        
      .nav-toggle {
          width: 34px;
          height: 34px;
          display: block;
          position: absolute;
          top: 27px;
          left: 32px;
          display: none;
          z-index: 10;
      }
      
      .nav-toggle .bar,
      .nav-toggle .shortbar {
          background-color: rgb(241,242,241);
          display: block;
          width: 32px;
          height: 2px;
          border-radius: 100px;
          position: absolute;
          top: 18px;
          right: 7px;
          -webkit-transition: all 0.5s;
          -moz-transition: all 0.5s;
          -ms-transition: all 0.5s;
          transition: all 0.5s;
      }

      .nav-toggle .shortbar {
          width: 26px;
          right: 10px;
      }
      .nav-toggle i:first-of-type {
          -webkit-transform: translateY(-14px);
          -moz-transform: translateY(-14px);
          -ms-transform: translateY(-14px);
          transform: translateY(-14px);
      }
      
      .nav-toggle i:last-of-type {
          -webkit-transform: translateY(7px);
          -moz-transform: translateY(7px);
          -ms-transform: translateY(7px);
          transform: translateY(7px);
      }
      
      
      .nav-toggle s:first-of-type {
          -webkit-transform: translateY(-7px);
          -moz-transform: translateY(-7px);
          -ms-transform: translateY(-7px);
          transform: translateY(-7px);
      }
      
      .nav-toggle.x .bar {
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
      }
      

      .nav-toggle.x .shortbar {
         opacity: 0;
      }

      .nav-toggle.x s:first-of-type {
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
      }
      


.no-content-hero {
    padding-top: 35px;
}
.no-content-hero-thick {
	padding-top: 60px;
}

@media (max-width: 1330px) {
    .contactsearch {
        padding-bottom: 5px;
        padding-top: 10px;
        padding-right: 25px;
    }

    .nav-logo-bg {
        width: 170px;
        left: 5px;
    }

    .navheader .navmenu {
        padding: 5px 25px 0px 170px;
    }
}

@media (max-width: 1023px) {
    .nav-toggle {
        display: block;
    }

    .nav-wrapper .pure-menu-horizontal {
        display: none;
    }

    .navheader {
        height: 82px; /* fix it here so our menus can dangle */
    }

    .no-content-hero {
        padding-top: 82px;
    }


    .nav-wrapper {
        height: 0em;
        overflow: hidden;
    }

    .navheader .navmenu {
        padding: 5px 30px 0px 5px;
        text-align: left;
    }

    .nav-logo-bg {
        width: 170px;
        left: 74px;
        z-index: 10;
    }

    .navmenu ul.pure-menu-list {
         float: left;
         padding-bottom: 15px;
         padding-top: 20px;
    }

    .hero-item .hero-title {
        margin-top: -100px;
    }

.full-content-container {
  
    padding-left: 30px;
    padding-right: 30px;
  
}



   
}


@media (max-width: 767px) {
  .navmenu ul.pure-menu-list {
      width: 100%;
  }
  .pure-menu-children,
  .pure-menu-allow-hover:hover > .pure-menu-children, .pure-menu-active > .pure-menu-children {
      position: static;
      display: block;
      padding-left: 30px;
  }
   .nav-wrapper.open {
        height: 900px;
    }
  
  .hero-item img,
  .centre-site .hero-item img {
      min-height: calc(100vw + 82px);
  }

  
   .content-hero img {
        min-height: calc(50vw + 82px);
   }

  .feature-container {
    padding: 0px 0px 0px 0px;
  }

    .pure-menu-link {
        white-space: normal;
    }

    .content-container,
    .breadcrumbs {
        margin-left: 0;
        margin-right: 0;
        padding-left: 30px;
        padding-right: 30px;
        width: 100%;
        max-width:100%;
    }
    
    .breadcrumbs {
        padding-top: 25px;
        padding-bottom: 15px;
    }

}

@media (max-width: 567px) {
    .contactsearch .brand-bg-cta {
        display: none;
    }

    .hero-item .hero-title,
    {
        margin-top: -100px;
    }

    .hero-item .hero-title h1,
    .content-hero .hero-title h1 {
        font-size: 35px;
    }
    .navmenu ul.pure-menu-list {
      
         padding-top: 72px;
    }
    .full-content-container {
        padding-left: 15px;
        padding-right: 15px;
    }

}